#ifndef INTERFAZIO_H
#define INTERFAZIO_H

/**
	@author user,,, <user@cmt1576>
*/
class InterfazIO {

  public:

    InterfazIO();
    virtual ~InterfazIO();

    virtual void write(int offset, unsigned short valor)=0;
    virtual unsigned short read(int offset)=0;

};

#endif
